[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendCaptureChangedMsg

Sends a LM_CAPTURECHANGED message to the target control.

## Declaration

Source position: lclmessageglue.pas line 47

`function LCLSendCaptureChangedMsg(`
`const Target: TControl`
`):PtrInt;`

## Description

A capture changed message occurs when mouse capture for a control is enabled. Mouse capture indicates that mouse input is redirected to the target control, even when the mouse pointer is not within the bounds for the control.